<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>War of the Realms: War Scrolls</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/War-Of-The-Realms-War-Scrolls-2019-1-of-3/digital-comic/750914</Web>
  <Volume>2019</Volume>
  <Summary>THE MUST-READ COMPANION TO WAR OF THE REALMS! Gifted the sight of the Bifrost, Daredevil watches all Midgard burn under Malekith’s invasion. How will the Guardian of Hell’s Kitchen…guard an entire Earth turned to Hell? Find out in a story by Jason Aaron &amp; Andrea Sorrentino! All this and more (including a new Howard the Duck story by Chip Zdarsky &amp; Joe Quinones!), straight from the battlefield of WAR OF THE REALMS!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB750914], [RELDATE:2019-04-17]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
